body{background-color: #C7D1D1; font-family : Arial, Helvetica, sans-serif;scrollbar-highlight-color: #AADADF;scrollbar-3d-light-color: #AADADF;scrollbar-base-color: #AADADF;scrollbar-face-color: #AADADF;scrollbar-shadow-color: #AADADF;scrollbar-dark-shadow-color: #AADADF;scrollbar-arrow-color: #363636;}
.gm_big_table {
  background-color: #000000;
  background-image: url(/i/bg_line.jpg);
  background-repeat: repeat-y;
  background-position: center;
}
.gm_big_sell {
  background-image: url(/i/background.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}
table{border: 0;}
img{border: 0;}
input{font-size:12px}
h1{font-size : 16px;color : #00ACC1;}
h1.inline{font-size : 16px;color : #00ACC1;margin: 0;display: inline;}
h2{font-size : 16px;color : #00ACC1;}
h3{font-size : 12px;color : #616161; padding-top:8px;}
.form{margin: 0;}
.top_d h2{font-size : 12px;color : #00ACC1;font-weight: bold;text-decoration : none;display: inline;}
.top_d a{font-size : 12px;color : #616161;text-decoration : none;}
.top_d a:hover{font-size : 12px;color : #616161;text-decoration : underline;}
.top_d{font-size: 11px;color : #616161;}
.top_p h2{font-size : 12px;color : #00ACC1;font-weight: bold;text-decoration : none;display: inline;}
.top_p {font-size : 12px;color : #616161;text-decoration : none;}
.plat h2{font-size : 12px;color : #00ACC1;font-weight: bold;text-decoration : none;display: inline;}
.plat a{font-size : 12px;color : #616161;text-decoration : none;}
.plat a:hover{font-size : 12px;color : #616161;text-decoration : underline;}
.plat {font-size : 12px;color : #616161;text-decoration : none;}
.featured h2{font-size : 12px;color : #00ACC1;font-weight: bold;text-decoration : none;display: inline;}
.featured h2:hover{color : #9D040C}
.featured a{font-size : 12px;color : #363636;font-weight: bold;text-decoration : none;}
.featured a:hover{font-size : 12px;color : #363636;font-weight: bold;text-decoration : underline;}
.featured {font-size : 12px;color : #363636;}
.i_games a{font-size : 12px;color : #636363;font-weight: bold;text-decoration : none;}
.i_games a:hover{font-size : 12px;color : #636363;font-weight: bold;text-decoration : underline;}
.i_games {font-size : 12px;color : #636363;}
.h_link h1{display: inline;}
.h_link h2{display: inline;}
.h_link a{font-size : 12px;color : #00ACC1;font-weight: bold;text-decoration : none;display: inline;}
.h_link a:hover{color : #9D040C;}
.s_news h2{font-size : 12px;color : #00ACC1;font-weight: bold;text-decoration : none;display: inline;}
.s_news a{font-size : 11px;color : #363636;font-weight: bold;text-decoration : none;}
.s_news a:hover{font-size : 11px;color : #363636;font-weight: bold;text-decoration : underline;}
.s_news {font-size : 11px;color : #363636;}
.desc {font-size : 12px;color : #363636;text-decoration : none;}
.desc h2 {font-size:13px;}
.desc a{font-size : 12px;color : #616161;font-weight: bold;text-decoration : none;}
.n_date {font-size : 14px;color : #00ACC1;font-weight: bold;}
.other_p {font-size : 13px;color : #363636;text-decoration : none;}
.other_p h2{display:inline;}
.other_p a{font-size : 12px;color : #616161;font-weight: bold;text-decoration : none;}
.other_p a:hover{color : #616161;text-decoration : underline;}
.h_menu h2{display: inline;margin:0;font-size:14px;}
.h_menu a{font-size : 12px;color : #616161;font-weight: bold;text-decoration : none;}
.h_menu a:hover{color : #616161;text-decoration : underline;}
.game_d a{font-size : 12px;color : #616161;font-weight: bold;text-decoration : none;}
.game_d a:hover{font-size : 12px;color : #616161;font-weight: bold;text-decoration : underline;}
.dld_reg_req a{font-size : 11px;color : #118896;text-decoration : none;}
.dld_reg_req a:hover{font-size : 11px;color : #118896;text-decoration : underline;}
.dld_reg_req h5{font-size : 11px;color : #118896;font-weight: normal;text-align: center;display: inline;}
.dld_reg_req {font-size : 11px;color : #363636;}
.offer {font-size: 11px; color: #990033;}
.offer a{font-size: 11px; color: #990033; text-decoration: none;}
.offer a:hover{font-size: 11px; color: #990033; text-decoration: underline;}
.botmenu a{font-size : 12px;color : #04728E;font-weight: bold;text-decoration : none;}
.botmenu a:hover{font-size : 12px;color : #04728E;font-weight: bold;text-decoration : underline;}
.g_list h2{font-size : 16px;color : #00ACC1;font-weight: bold;text-decoration : none;display: inline;}
.g_list h2:hover{font-size : 16px;color : #9D040C;font-weight: bold;text-decoration : none;display: inline;}
.g_list a{text-decoration : none;}
.g_list a:hover{text-decoration : none;}
.g_list {font-size : 12px;color : #363636;}
.button{position: relative;z-index: 1;}
.popup_menu{position: absolute;z-index: 1;left: 400px;top: 0px;height: 50px;width: 0;visibility: hidden; cursor: hand; cursor: pointer;}
.popup{z-index: 1;font-family : Arial, Helvetica, sans-serif;font-size : 13px;color : #363636;text-decoration : none;}
.menu {font-size : 11px;color : #118896;text-decoration : none;}
.menu_caption{position: absolute;z-index: 3;visibility: hidden; cursor: hand; cursor: pointer;}
.sub {font-size : 11px;color: #363636;}
.sub_button{border-left: 0px;border-right: 0px;border-top: 0px;border-bottom: 0px;color: #0099CC;background: #E4E8E8;cursor: hand;}
.quick {font-size : 11px;color: #363636;}
.quick_button{border-left: 0px;border-right: 0px;border-top: 0px;border-bottom: 0px;color: #0099CC;background: #E4E8E8;cursor: hand;}
.bottom_text a{font-size : 12px;color : #636363;font-weight: bold;text-decoration : none;}
.bottom_text a:hover{font-size : 12px;color : #636363;font-weight: bold;text-decoration : underline;}
.bottom_text {font-size : 12px;color : #636363;}
ps{font-size : 13px;color : #363636;}
#plat_menu a {letter-spacing:-0.07em;font-family:Arial;font-size:16px;text-decoration:none;font-weight:bold;color:#04728E;margin-right:3px;}
#plat_menu a:hover {color:#00ACC1}

#pl_menu { height:30px; position:absolute; top:84px; left:106px; width:300px; }
#pl_menu .icobox { float:left; width:32px; height:30px; text-align:center; }
#pl_menu .icobox IMG { width:24px; border:none; }
#pl_menu .icobox IMG:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	-moz-opacity: 0.5; /* Mozilla 1.6 ? ???? */
	-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}

.nav {height:26px; width:500px;}
.nav a {display:block; float:left; width:21px; font-size:14px; text-decoration:none; height:18px; font-weight:bold; color:#007; background:#E4E8E8; border:#CDCFCF solid 1px; margin:0px 3px; text-align:center;}
.nav a:hover {background:#CDCFCF; border:##E4E8E8 solid 1px; color:#66a;}

